Subject: Re: [lojban] coi rodo - mi'e .aulun.

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 27 May 2000 16:25:58 PDT

la pycyn cusku di'e

>An interesting analysis and one that is possible for Chuang but does not 
>make
>much fun of Hui.

Well, Hui falls in all the traps that Chuang sets up for him,
so we shouldn't make fun.

>I would take it -- on the basis of this English, anyhow --
>that Chuang's win comes from his point that the original question was "HOW 
>do
>you know?" and that that question only makes sense when it is agreed that
>"you" DO know.

Yes, but if Hui had asked {ju'apei} in Lojban, i.e.
"what evidential are you using?" then he would not
be agreeing that Chuang knows. But in that case, Chuang's
answer would be overtly evasive, at least until he
finally responds {se'o}, "I know internally".
If they had been speaking Lojban instead of Chinese
we would have been spared the parallelism stuff.

>Is it a strange claim that you have to be a just like another
>person to really know what they think/feel? Chuang seems to accept it --
>indeed insist on it -- but it is not a win for him, only a draw.

I think the more credible claim is that the more you
are like another, the closer you will be to "knowing"
what they think/feel. But they seem to deal in black
and white, ignoring the different distances that might
exist between Chuang and the fish and between Hui and
Chuang.

co'o mi'e xorxes

________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com